#+TITLE: UN Paris principles :EIPR:@personal:
#+FILETAGS: :atomic:note:

* UN Paris principles :EIPR:@personal:
:PROPERTIES:
:CREATED: 2aa175e7-e4c5-4da3-bed7-5d8f55832ad2
:SOURCE: /home/user/memex/daily/2012-09-09.org
:END:


:CREATED: [2012-09-09 Sun 09:43]
:MODIFIED: [2013-01-19 Sat 08:06]
:IMPORTED: [2023-02-08 Wed 19:22]

national institutions


* Backlinks
- Source: [[file:/home/user/memex/daily/2012-09-09.org][2012-09-09.org]]
